<div class="character">
  <svg viewBox="0 0 194 194" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g class="body">
      <path
        d="M88.8676 121.97C92.3925 114.069 103.607 114.069 107.132 121.97L121.166 153.426C124.117 160.04 119.276 167.5 112.033 167.5H83.9665C76.7238 167.5 71.8833 160.04 74.8341 153.426L88.8676 121.97Z"
        fill="#9B9B9B"
      />
      <path
        d="M97 167.5H112.033C119.276 167.5 124.117 160.04 121.166 153.426L107.132 121.97C105.21 117.662 101.002 115.703 97 116.093V167.5Z"
        fill="#6A6A6A"
      />
    </g>

    <g class="head">
      <!-- Hair back -->
      <path
        d="M115.133 2.19491C115.875 1.53906 117.017 2.24546 116.761 3.20234L110.385 27.07C110.241 27.6086 110.566 28.1609 111.106 28.2976L144.508 36.7434C145.448 36.9811 145.534 38.2832 144.633 38.6419L118.508 49.0467C118.01 49.2451 117.757 49.801 117.934 50.3069L128.743 81.1088C129.062 82.0168 128.04 82.8068 127.241 82.2697L98.5582 62.9738C98.2207 62.7468 97.7793 62.7468 97.4418 62.9738L68.7587 82.2697C67.9603 82.8068 66.9383 82.0168 67.2569 81.1088L78.1986 49.9281C78.3134 49.6009 78.2506 49.2376 78.0325 48.968L56.8644 22.8043C56.2622 22.0601 56.9493 20.9766 57.8793 21.204L85.3683 27.925C85.6865 28.0028 86.0226 27.9198 86.268 27.7029L115.133 2.19491Z"
        fill="#FF9900"
      />

      <!-- Head -->
      <rect x="59" y="33.5" width="78" height="92" rx="39" fill="#FCE0B7" />

      <!-- Hair front -->
      <path
        d="M105 57.5C92.1389 49.8027 84.3296 48.3625 66 50C69.5581 44.1857 71.3394 40.2116 77.5 37L89 34.5L101 31L116.5 34.5L129.5 47C135.883 54.8823 136.493 58.5713 139 65.5C133.909 58.5789 130.396 55.4008 122 52L130.5 65.5C120.843 56.204 114.017 52.098 99 47L105 57.5Z"
        fill="#FF9900"
      />

      <!-- Ears -->
      <ellipse cx="59" cy="81.5" rx="10" ry="16" fill="#FCE0B7" />
      <ellipse cx="137" cy="81.5" rx="10" ry="16" fill="#FCE0B7" />

      <!-- Eyes -->
      <ellipse cx="82" cy="79.5" rx="9" ry="12" fill="#7D6044" />
      <ellipse cx="114" cy="79.5" rx="9" ry="12" fill="#7D6044" />
      <circle cx="85" cy="75.5" r="2" fill="white" />
      <circle cx="117" cy="75.5" r="2" fill="white" />

      <!-- Mouth -->
      <path
        d="M85.4189 101.5C83.6072 101.5 82.2076 103.144 83.1407 104.697C85.5401 108.69 91.2602 111.5 97.9348 111.5C104.609 111.5 110.329 108.69 112.729 104.697C113.662 103.144 112.262 101.5 110.451 101.5H85.4189Z"
        fill="#C00404"
      />
      <rect x="86" y="101.5" width="23" height="4" fill="#F3F3F3" />
    </g>

    <path
      class="shoe-l"
      d="M81.2859 175.001C83.0708 174.139 85.2181 174.714 86.3332 176.353L93.7476 187.25C95.5543 189.905 93.6523 193.5 90.4404 193.5H60.4727C56.2223 193.5 54.9054 187.748 58.7325 185.898L81.2859 175.001Z"
      fill="#5C5C5C"
    />
    <path
      class="shoe-r"
      d="M114.714 175.001C112.929 174.139 110.782 174.714 109.667 176.353L102.252 187.25C100.446 189.905 102.348 193.5 105.56 193.5H135.527C139.778 193.5 141.095 187.748 137.268 185.898L114.714 175.001Z"
      fill="#5C5C5C"
    />
  </svg>
</div>
